sssd 1.5.8-0ubuntu2 source package in Ubuntu

Changelog

sssd (1.5.8-0ubuntu2) oneiric; urgency=low

  [ Fabrice Coutadeur ]
  * Build with packaging from Fabrice's:
    - Multiarch:
      - Add Multi-Arch fields to control
      - Generate libnss-sss.links for multiarch
      - Drop hardcoded path from libnss-sss.install
      - Drop hardcoded path from libnss-sss.overrides
      - Drop hardcoded path from libpam-sss.install
      - Drop hardcoded path from sssd.install

    - Patches:
      - Drop python-build-with-deb-layout.dpatch
      - Refresh provide-default-working-sssd-config-file.dpatch

    - Dependencies:
      - Make libpam-sss depend on libpam-runtime and libpam0g
        for pam-auth-config (maintainer scripts)
      - Make libnss-sss depend on perl and multiarch
      - Update build-depends for new upstream (mostly ding-libs)
      - Recommend bind9-host and ldap-utils when installing sssd
      - Suggest libnss-sss and libpam-sss when installing sssd

    - Maintainer scripts:
      - Add libnss-sss.postinst/postrm to add/remove entries in nssswitch.conf
      - Add pam-auth-update configuration and hooks for libpam-sss
      - Add sssd.preinst to clean up old configuration files (1.0.5 serie)
      - Extend sssd.postinst to use generate-config

    - Other:
      - Add missing Section for python-sss
      - Add generate-config script to build the default configuration
        based on auto-detection of kerberos and ldap servers
      - Add a sysvinit script for cases where we don't have upstart
      - Update FSF address in debian/copyright
      - Rewrite rules for new major upstream release and packaging changes
      - Add /var/lib/sss/pubconf to sssd.dirs
      - Update sssd.examples for new file location

  [ St├ęphane Graber ]
  * Messed up the version number, sorry...
  * Changes done on top of Fabrice's packaging:
    - Do not remove sssd.default from packaging
    - Do not rename the upstart script
    - Remove empty sssd.prerm script
    - Bump standards to 3.9.2
    - Rebase control and changelog on Ubuntu's
    - Remove two unneeded lintian override:
      - shlib-without-versioned-soname
      - postinst-must-call-ldconfig
    - Move multiarch-support to Pre-Depends
    - Write a short description of python-sss
    - Fix typo in package description
    - Bump pam-auth-update priority to 960 (512 + 256 + 128 + 64)
 -- Stephane Graber <email address hidden>   Tue, 21 Jun 2011 13:18:15 -0400

Upload details

Uploaded by:
St├ęphane Graber on 2011-06-21
Uploaded to:
Oneiric
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
utils
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
sssd_1.5.8.orig.tar.gz 2.6 MiB af065c5ec7ebdf17a381648db66c283c6977c311eaddc25ed99d2c73bb3dadd6
sssd_1.5.8-0ubuntu2.diff.gz 12.0 KiB 808b3c451e518a450a0006e6132664dfe9b0fc8a91d50a37bcd92d90790f7706
sssd_1.5.8-0ubuntu2.dsc 2.2 KiB b82dc5ee4b96dc759cf1819ddbaf838ece9c4495c600f21dbd8a0efe4743471c

View changes file

Binary packages built by this source

libnss-sss: No summary available for libnss-sss in ubuntu oneiric.

No description available for libnss-sss in ubuntu oneiric.

libpam-sss: No summary available for libpam-sss in ubuntu oneiric.

No description available for libpam-sss in ubuntu oneiric.

python-sss: No summary available for python-sss in ubuntu oneiric.

No description available for python-sss in ubuntu oneiric.

sssd: No summary available for sssd in ubuntu oneiric.

No description available for sssd in ubuntu oneiric.